Back to top

Autore Topic: istallazione di joomla 2.5.8 errore al punto 4 database in locale [RISOLTO]  (Letto 1093 volte)

webd

  • Visitatore

Ho risolto
----------------------------------------Ho un problema con installazione di joomla 2.5.8 al punto 4 utilizzo mamp ultima versione 2.1.1 Impossibile connettersi al database. Errore di connessione ritornato: Non è possibile connettersi al database: Non è stato possibile connettersi a MySQL.  faccio tutte le procedure giuste ho tanta esperienza con joomla eppure non riesco a capire questo errore da dove viene
« Ultima modifica: 18 Dic 2012, 18:57:00 da webd »

 



Web Design Bolzano Kreatif